/*Mercury 2022 Colors:
Blue: 0086B8
Yellow: FDD900
Teal: 00B6BE

MercGray: 7C7268
*/

#enterOnline  {
	height: 60px;
	width: 175px;
	position: relative;
	top: -160px;
	left: -20px;
	visibility: hidden;
	display: block;
	text-decoration: none;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#enterOnline a:link, #enterOnline a:visited {
	text-decoration: none;
	display: block;
	margin: 0px;
	padding: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#awardNav {
	/* [disabled]margin-top: -60px; */
}
#awardNav li a:link, #awardNav li a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #0086B8;
	text-decoration: none;
	display: block;
	line-height: 23px;
	margin: 0px;
	padding: 0px;
}
#awardNav li a:hover {
	color: #FDD900;
}
#awardNav li a.currentButton {
	color: #FDD900;
	cursor: default;
}
#mainContent #sidebar ul {
	list-style-type: none;
	padding: 0px;
}
#mainContent #sidebar li  {
	font-size: 12px;
	font-weight: bold;
	text-align: left;
	width: 150px;
	color: #00B6BE;
	line-height: 15px;
	margin-bottom: 1px;
	padding-left: 8px;
}
#mainContent #sidebar li.categoryWinLink {
	background-color: #0086B8;
	margin-top: 35px;
	/* [disabled]margin-bottom: 15px; */
	font-weight: normal;
	padding-left: 0px;
}
#mainContent #sidebar li.categoryWinLink a:link , #mainContent #sidebar li.categoryWinLink a:visited {
	text-decoration: none;
	color: #FFF;
	display: block;
	padding-left: 8px;
	padding-top: 3px;
	padding-bottom: 2px;
}
#mainContent #sidebar li.categoryWinLink2 {
	background-color: #0086B8;
	margin-top: 5px;
	/* [disabled]margin-bottom: 15px; */
	font-weight: normal;
	padding-left: 0px;
}
#mainContent #sidebar li.categoryWinLink2 a:link, #mainContent #sidebar li.categoryWinLink2 a:visited {
	text-decoration: none;
	color: #FFF;
	display: block;
	padding-left: 8px;
	padding-top: 3px;
	padding-bottom: 2px;
}
#mainContent #sidebar li.grandWinLink {
	background-color: #00B6BE;
	font-weight: normal;
	padding-left: 0px;
}
#mainContent #sidebar li.grandWinLink a:link, #mainContent #sidebar li.grandWinLink a:visited {
	text-decoration: none;
	color: #FFF;
	display: block;
	padding-left: 8px;
	padding-top: 2px;
	padding-bottom: 2px;
}
#mainContent #sidebar li.bestOfShowLink {
	background-color: #7C7268;
	font-weight: normal;
	padding-left: 0px;
}
#mainContent #sidebar li.bestOfShowLink a:link, #mainContent #sidebar li.bestOfShowLink a:visited {
	text-decoration: none;
	color: #FFF;
	display: block;
	padding-left: 8px;
	padding-top: 3px;
	padding-bottom: 2px;
}
#mainContent #sidebar #topButton.backToTopHide {
	visibility: hidden;
}
#mainContent #sidebar #topButtonText {
	font-size: 12px;
	color: #FFF;
	line-height: 15px;
}
#mainContent #sidebar #topButtonText.floating {
	position: fixed;
	top: 20px;
}
#mainContent #sidebar #topButtonText a:link, #mainContent #sidebar #topButtonText a:visited {
	color: #FFF;
	text-decoration: none;
	display: block;
	padding-left: 8px;
	padding-top: 3px;
	padding-bottom: 2px;
	background-color: #0086B8;
	width: 142px;
}
#mainContent #sidebar #topButtonText a:hover {
	background-color: #FDD900;
}
#mainContent #sidebar a:hover         {
	background-color: #FDD900;
}
#mainContent #pageHeadline {
	border-bottom-style: solid;
	border-bottom-color: #00B6BE;
}
#mainContent h1 {
	color: #0086B8;
}
#mainContent #mainCopy .production a:link,#mainContent #mainCopy .production a:visited{
	color: #7C7268;
}
#mainContent #mainCopy a:link, #mainContent #mainCopy a:visited {
	color: #FDD900;
	text-decoration: none;
}
#mainContent table.judges  td{
	font-size: 0.65em;
	color: #666;
	line-height: 1.2em;
	padding-top: 8px;
	border-top: solid 1px #0086B8;
	border-bottom: solid 1px #0086B8;
	padding-bottom: 8px;
	vertical-align: top;
}
#mainContent table.grandWinners {
	width: 712px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #0086B8;
}
#mainContent table.grandWinners td {
	font-size: 0.85em;
	padding-right: 8px;
	padding-left: 8px;
	width: 34%;
	color: #333;
	border-top: solid 1px #0086B8;
}
#mainContent table.grandWinners th {
	font-size: 0.85em;
	text-align: left;
	vertical-align: top;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #0086B8;
	width: 16%;
	color: #333;
	font-weight: normal;
}
#mainContent table.winnersHome {
	margin-top: 20px;
	font-size: 0.9em;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#mainContent table.winnersHome th {
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 0px;
}
#mainContent table.winnersHome td {
	padding-right: 15px;
	padding-left: 15px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	height: 70px;
}
#mainContent #mainCopy table.winnersHome td a:link , #mainContent #mainCopy table.winnersHome td a:visited{
	margin: 0px;
	padding: 0px;
	text-decoration: none;
	color: #333;
	border: 0px none #FFF;
}
#mainContent #mainCopy table.winnersHome img {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#mainContent #mainCopy table.winnersHome td a:hover {
	text-decoration: underline;
}
#mainContent table#awardSubNav td {
	/* [disabled]width: 237px; */
}
#mainContent table#awardSubNav ul{
	font-size: 0.9em;
	padding: 0px;
	margin-top: 30px;
	color: #333;
	list-style: none;
	width: 237px;
}
#mainContent table#awardSubNav  li{
	line-height: 15px;
}
#mainContent table#awardSubNav li a:link {
	padding-left: 10px;
	display: block;
	padding-top: 5px;
	padding-bottom: 5px;
	color: #333;
	border-left-style: solid;
	border-left-color: #CCC;
	border-left-width: 1px;
}
#mainContent table#awardSubNav li a:visited {
	padding-left: 10px;
	display: block;
	padding-top: 5px;
	padding-bottom: 5px;
	color: #999;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #CCC;
}
#mainContent table#awardSubNav li a:hover {
	background-color: #E6E6E6;
	text-decoration: none;
	color: #333;
}
#mainContent #mainCopy p.awardTrail {
	color: #999999;
	font-style: italic;
	margin-top: 3px;
	margin-bottom: 0px;
	font-size: 0.8em;
}
#mainContent #mainCopy p.awardTrail a:link, #mainContent #mainCopy p.awardTrail a:visited {
	color: #999;
}
#mainContent #mainCopy p.awardTrail a:hover {
	text-decoration: underline;
}
#mainContent table.bestOfShow {
	width: 534px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #0086B8;
}
#mainContent table.bestOfShow td {
	font-size: 0.85em;
	padding-right: 8px;
	padding-left: 8px;
	width: 44%;
	color: #333;
	border-top: solid 1px #0086B8;
}
#mainContent table.bestOfShow th {
	font-size: 0.85em;
	text-align: left;
	vertical-align: top;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #0086B8;
	width: 6%;
	color: #333;
}
#mainContent table.awardWinners {
	width: 534px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #0086B8;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
}
#mainContent table.awardWinners td {
	font-size: 0.85em;
	padding-right: 8px;
	padding-left: 8px;
	width: 40%;
	color: #333;
	border-top-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #0086B8;
}
#mainContent table.awardWinners th {
	font-size: 0.85em;
	text-align: left;
	vertical-align: top;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #0086B8;
	width: 10%;
	color: #333;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#mainContent #mainCopy table.awardWinners td a:link , #mainContent #mainCopy table.awardWinners td a:visited{
	color: #FDD900;
	font-weight: bold;
}
.bold {
	color: #0086B8;
}
#mainContent p.bold{
	color: #0086B8;
}
.highlight {
	color: #FDD900;
}
.pageHeadline {
	color: #00B6BE;
}
h2 {
	color: #00B6BE;
	border-bottom-color: #00B6BE;
}
h3 {
	color: #00B6BE;
	font-size: 1.2em;
	font-weight: normal;
	font-family: Georgia, "Times New Roman", Times, serif;
}
.clear_both {
	line-height: 1px;
	clear: both;
}
